a.dropdownArrow {
	display: none;
}
.touchBody .mainMenu > ul > li > a {
	padding-right: 40px;
}
.pcHidden, .toggleleftMenu {
	display: none;
}

@media screen and (min-width: 100px) and (max-width: 1140px) {
img {
	max-width: 100%;
}
.mainMenu > ul > li > a {
	padding: 10px;
}
.flex-control-nav {
	right: 20px;
}
.flex-direction-nav .flex-prev {
	margin-right: 0;
	right: 70px;
}
.flex-direction-nav .flex-next {
	margin-right: 0;
	right: 20px;
}
.smallSpaceList {
}
.hideOnDesktop {
	display: block;
}
.showOnDesktop {
	display: none;
}
}

@media screen and (min-width: 100px) and (max-width: 1080px) {
.mainMenu > ul > li > a {
	font-size: 18px;
}
.touchBody .mainMenu > ul > li > a {
	font-size: 16px;
}
.hideOnDesktop {
	display: block;
}
.showOnDesktop {
	display: none;
}
}

@media screen and (min-width: 100px) and (max-width: 992px) {
.touchBody .mainMenu > ul > li > a {
	line-height:18px;
}
.touchBody .mainMenu > ul > li > a.dropdownArrow {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	width: 42px;
	height: 39px;
	padding: 0;
	border-left: 1px solid #e2e2e2;
}
	.touchBody .hasSubmenu .dropdownArrow{
		display:block !important;
		}
.newsMainBlock .col-md-6{
	margin-bottom:20px;
	}
.tableauPlaceholder {
	display: none !important;
}
.smallTop li a:before, .mainMenu > ul > li + li > a:before {
	display: none;
}
.mainMenu {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: auto;
	background: url(../images/menu-bg.png) 0 0 repeat-y;
	z-index: 100;
	padding: 35px 40px;
	transform: translate3d(483px, 0, 0);
	-moz-transform: translate3d(483px, 0, 0);
	-webkit-transform: translate3d(483px, 0, 0);
	width: 483px;
}
.mainMenu > ul > li {
	display: block;
	float: none;
}
.mainMenu > ul > li > a {
	padding: 10px 0;
	border-bottom: 1px solid #e2e2e2;
}
.dropDownMenu {
	position: static;
	margin-left: 0;
	max-width: 100%;
	padding: 10px;
}
.dropDownMenu .leftImg {
	display: none;
}
body.visibleMenu {
	transform: translate3d(-483px, 0, 0);
	-moz-transform: translate3d(-483px, 0, 0);
	-webkit-transform: translate3d(-483px, 0, 0);
}
.pcHidden {
	display: block;
}
.burgerIcon {
	display: inline-block;
	padding: 0px 5px;
}
.burgerIcon:hover {
	background: #ea9919;
}
.burgerIcon span, .burgerIcon:after, .burgerIcon:before {
	display: block;
	content: '';
	height: 2px;
	width: 100%;
	background: #a7a7a7;
	margin: 8px 0;
	width: 23px;
}
.burgerIcon:hover span, .burgerIcon:hover:after, .burgerIcon:hover:before {
	background: #fff;
}
.pubList .col-md-3:last-child {
	display: none;
}
.noHeightPad {
	min-height: inherit !important;
}
.timerSection {
	margin-left: 10px;
	margin-right: 10px;
}
.timerSection + .timerSection::after {
	left: -10px;
}
.blockPad {
	padding: 15px;
}
.timerNumber {
	font-size: 50px;
}
.blueParent, .orangeParent {
	padding-left: 0;
	padding-right: 0;
}
.countdownHolder .orangeBg {
	padding: 10px 20px 0 45px;
}
.smallTop {
	display: none;
}
.menusMain {
	padding-top: 30px;
}
.header {
	padding-top: 15px;
	padding-bottom: 15px;
}
.innerPad {
	padding: 10px;
}
.col-offset-2, .leftOffset015 {
	margin-left: 0;
}
.leftMenuBlock {
	margin-top: 0;
	padding: 15px;
	margin-bottom: 30px;
}
.leftMenuBlock + * {
	margin-bottom: 30px;
}
.toggleleftMenu {
	display: block;
}
.toggleleftMenu:after {
	background-position: -32px -86px;
}
.leftMenuList {
	display: none;
}
.clearMobile {
	clear: both;
}
.borderedBlock.bigPad, .bigPad {
	padding: 20px;
}
.hideOnDesktop {
	display: block;
}
.showOnDesktop {
	display: none;
}
}

@media screen and (min-width: 100px) and (max-width: 767px) {
	.floatNoneMobile{
		float:none;
		clear:both;
		margin-bottom:10px;
		}
	.mobileNotFloated{
		float:none;
		clear:both;
		display:block;
		margin-bottom:10px;
		}
	.mobileNotFloated + .mobileNotFloated{
		margin-left:0;
		}
	.changeView > span.vMiddle{
		display:none;
		}
	.listViewDisplay .partnersList .col-md-4{
		width:100%;
		float:none;
		clear:both;
		}
	.listViewDisplay .partnersList .borderedBlock{
		min-height:inherit;
		}
	.changeView{
		top:0;
		float:none;
		height:auto;
		}
	.normalText ul, .editorText ul, .normalText ol, .editorText ol{
		margin-left:15px;
		}
	.membersIcon{
		text-indent:-9999px;
		}
	.headerSearch, .headerBtns{
		margin-left:0;
		}
	.membersIcon:before{
		left:50%;
		margin-left:-5px;
		}
.newsMainBlock .lightGrey{
	margin-bottom:20px;
	}
.hideOnDesktop {
	display: block;
}
.showOnDesktop {
	display: none;
}
.slideBtn + .slideBtn {
	margin-top: 3px;
}
#container {
	margin-left: -10px;
	margin-right: -10px;
}
#container .item {
	width: 100%;
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
}
#container:after {
	display: none;
}
#container .item:nth-child(2) {
	margin-top: 0;
}
#container .item .bigPad:after, #container .item .bigPad:before {
	display: none;
}
.countdownHolder .blueBg {
	height: auto;
	padding-bottom: 50px;
}
/*.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, */ .listImage, .footerCol {
	float: none;
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-right: 0;
}
.listImage + .listContent {
	padding-left: 0;
}
.rightArrowBlue {
	border-top: 25px solid #006595;
	border-right: 150px solid rgba(0,0,0,0);
	border-left: 150px solid rgba(0,0,0,0);
	left: 50%;
	top: 100%;
	margin-left: -150px;
}
.sliderContent, .sliderLanding .sliderContent {
	right: 0;
	left: 0;
	max-width: none;
}
.sliderLanding .sliderContent {
	right: 20px;
	left: 20px;
	padding: 10px;
	bottom: 10px;
}
.sliderContent{
	padding:10px;
	}
.sliderMain .sliderheight{
	position:relative;
	}
.sliderMain .sliderheight .posRelative{
	position:static;
	}
.sliderMain .sliderheight .sliderContent{
	top:inherit;
	bottom:0;
	}
.sliderMain{
	margin-bottom:10px;
	}
.row:empty{
	display:none;
	}
.sliderTitle {
	font-size: 18px;
	margin-bottom: 5px;
}
.orangeBtn.icon {
	text-indent: -9999px;
	padding-left: 20px;
}
.logoHolder a {
	width: 125px;
	height: 62px;
	background-size: 213px auto !important;
}
.headerSearch input[type="text"] {
	display: none;
}
.mainlingList .headerSearch input[type="text"] {
	display: block;
	width: 100%;
}
.footerBottom .rightAlign, .breadCrumbs .rightAlign {
	text-align: left;
}
.menusMain {
	padding-top: 15px;
}
.headerSearch {
	height: 26px;
	width: 26px;
	border: 1px solid #a7a7a7;
}
.mainlingList .headerSearch {
	width: 100%;
	display: block;
	margin-left: 0;
	border: 0 none;
	margin-top: 5px;
	clear:both;
}
.countdownHolder .orangeBg {
	padding: 35px 20px 20px 20px;
}
.countdownHolder .orangeBg {
	height: auto;
}
.mainMenu {
	transform: translate3d(250px, 0, 0);
	-moz-transform: translate3d(250px, 0, 0);
	-webkit-transform: translate3d(250px, 0, 0);
	width: 250px;
	padding: 20px;
}
body.visibleMenu {
	transform: translate3d(-250px, 0, 0);
	-moz-transform: translate3d(-250px, 0, 0);
	-webkit-transform: translate3d(-250px, 0, 0);
}
.mainMenu > ul > li > a {
	font-size: 16px;
}
.sliderLanding .flex-direction-nav .flex-next, .sliderLanding .flex-direction-nav .flex-prev {
	top: inherit;
	bottom: 20px;
}
.formSteps {
	overflow: auto;
	padding-top: 10px;
}
.statsTable, .tableLayout {
	overflow: auto;
}
.statsTable > table, .tableLayout > table {
	width: 650px;
}
.formSteps ul {
	width: 650px;
}
.readMoreIcon + .blockTitle {
	padding-right: 40px;
}
.content404 {
	max-width: 95%;
}
.headerSearch input[type="submit"]{
	width:24px;
	height:24px;
	background-position:-3px -116px;
	}
.searchVisible{
	position:relative;
	}
.searchVisible input[type="text"]{
	display:block;
	position:absolute;
	right:100%;
	top:-1px;
	border-right:0 none;
	padding-top:4px;
	padding-bottom:4px;
	height:26px;
	width:150px;
	}
.galleryBlocksRow.bigRight .bigImage{
	float:none;
	}
}
@media screen and (min-width: 100px) and (max-width: 767px) {
.connectedGalleryCarousel{
	max-width:100%;
	/*width:250px;*/
	margin:0 auto;
	}
.albumsMainPopup .blockHead .floatRight{
	float:none;
	margin-bottom:10px;
	}
	.lightGrey.blockPad.respRelatedNews , .row.smallSpaceList.smallBlockSpace.respDisplayNone{display:none;}
	.portlet-container .sliderLanding a.flex-prev{top:0; right:50px;}
	.portlet-container .sliderLanding a.flex-next{top:0; right:0;}
	.portlet-container .sliderLanding .blockImg{padding-top:50px;}
	.blueBtn{font-size:17px !important; padding:9px !important;}
	.socialIcon{margin-left:5px !important;}
	.blueBloc.bigPad.sameHeightEntity.respRegBlock{margin-bottom:20px;}
	.pubsCheckList tr {display: block; float: none !important; width: auto !important;}
	.formMain{
		padding-left:15px;
		padding-right:15px;
	}
	.fancybox-skin{padding:10px !important;		}
		.statsTable td {padding: 10px; max-width: 100px !important; font-size:13px !important;}
	.sliderMain .flexslider .slides > li{
		background-position:center center;
		background-image:none !important;
		}
		.sliderMain .flexslider .slides > li img.hideOnDesktop{
			display:block;
			width:100%;
			}
		.sliderMain .sliderContent{
			position:static;
			margin-left:-15px;
			margin-right:-15px;
			}
	.sliderMain .sliderheight, .sliderMain{
		height:auto;
		}
}

@media screen and (min-width: 100px) and (max-width: 500px) {
		.documentsTable{
			overflow:auto;
		}
		.documentsTable table{
			width:600px;
		}


}

@media print {
.sliderheight{
	height:auto;
	}
.hideOnDesktop, .flexslider .slides img.hideOnDesktop {
	display: block;
}
.showOnDesktop {
	display: none;
}
.relatedBlock {
	padding: 0;
}
.leftMenuBlock, .breadCrumbs, .sliderheight, .footerTop .mainlingList, .socialMedia, .backLink, .newsSearch, .sharingDetails, .rightArrowBlue, .headerSearch {
	display: none !important;
}
.pageTitle {
	position: static;
	padding: 0;
}
.subPagesHead {
	height: auto;
}
.accContent {
	display: block !important;
}
.normalText li {
	list-style: disc;
	padding-left: 0;
}
.normalText li:before {
	display: none;
}
.pubList .slides li:nth-child(3n+1), .historyTimelineSLider .slides li:nth-child(2n+1) {
	clear: both;
}
.flexslider .slides, .sliderMain .slides {
	width: 100% !important;
	transform:translate3d(0,0,0) !important;
	-webkit-transform:translate3d(0,0,0) !important;
	-moz-transform:translate3d(0,0,0) !important;
}
.flex-viewport, .sliderMain .flex-viewport {
	max-height: none;
}
.sliderMain .slides li{
	display:none;
	}
.sliderMain .slides li:first-child{
	display:block;
	width:100%;
	margin:0 !important;
	padding:0 !important;
	float:none;
	}
.sliderMain .slides li img{
	width:100% !important;
	}
.menusMain .mainMenu > ul > li > a {
	font-size: 14px;
	padding: 10px;
}
.leftOffset015 {
	margin-left: 0;
}
.greyBlock.airlineDates.blockSpace {
	padding: 0;
	background: none;
}
.newsMainBlock .lightGrey.blockPad.sameHeightEntity {
	/*max-height: 200px;*/
}
.lightGrey.blockPad{
	padding-left:0 !important;
	padding-right:0 !important;
	}
.hideFromDisplay {
	display: block;
	margin-bottom: 20px;
}
.sliderheight, .sliderMain{
	max-height:none;
	height:auto;
	}
.sliderMain{
	width:100% !important;
	max-width:none;
	margin:0 auto !important;
	}
.sliderMain .slides img{
	max-width:none !important;
	float:none !important;
	margin:0 !important;
	width:100% !important;
	display:block !important;
	position:relative !important;
	}
.newsMainBlock .col-md-4:nth-child(3n+1){
	clear:both;
	}
iframe, .tableauPlaceholder{
	display:none !important;
	}
#cpOuter_BICMSZone3_ctl00_pContainer > .col-md-4, #cpOuter_BICMSZone3_ctl01_pContainer > .col-md-4, #cpOuter_BICMSZone3_ctl02_pContainer > .col-md-4{
	width:33.33333333% !important;
	float:left !important;
	}
#cpOuter_BICMSZone3_ctl00_pContainer .col-md-12{
	clear:both !important;
	}
.newsMainBlock .sameHeightEntity[style]{
	margin-bottom:20px;
	height:auto !important;
	min-height:inherit !important;
	}
.sameHeightEntity a[style]{
	color:blue !important;
	}
	
}
